- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - p -

- p : _parseState , pgpDig_s
- package : availableIndexEntry
- packages : pkgSet , SpecStruct
- pad : sprintfTag
- param : DIGEST_CTX_s
- paramlen : DIGEST_CTX_s
- params : pgpDigParams_s
- parent : availablePackage
- part : PartRec
- passedSpecialDoc : FileList_s
- passPhrase : rpmSignArguments_s , SpecStruct
- password : urlinfo_s
- path : fsm_s
- pattern : miRE_s
- persist : _FD_s
- pkgFileNum : sharedFileInfo
- pkgfn : psm_s
- pkgNEVR : rpmProblem_s
- pkgNum : fileIndexEntry
- pkgState : rpmEIU
- pkgURL : rpmEIU , psm_s
- pkgx : rpmEIU
- pname : badDeps_s
- poolSize : symbolTable_t
- port : urlinfo_s
- portstr : urlinfo_s
- postInFile : PackageStruct
- postpone : fsm_s
- postUnFile : PackageStruct
- prefix : rpmInstallArguments_s , FileList_s
- preg : miRE_s
- preInFile : PackageStruct
- prep : SpecStruct
- preUnFile : PackageStruct
- prev : MacroEntry_s
- prevx : rpmEIU
- probFilter : rpmInstallArguments_s
- problems : problemsSet_s
- probs : rpmProblemSet_s , rpmTransactionSet_s
- processingFailed : FileList_s
- prog : TriggerFileEntry
- progTag : psm_s
- provideFlags : availablePackage
- provides : availablePackage
- providesCount : availablePackage
- providesEVR : availablePackage
- proxyh : urlinfo_s
- proxyp : urlinfo_s
- proxyu : urlinfo_s
- ptr : HE_s , hRET_s
- pubkey : pgpDig_s , pgpPktPre_u
- pubkey_algo : pgpPktOnepass_s , pgpPktKeyV3_s , pgpDigParams_s , pgpPktSigV4_s , pgpPktSigV3_s , pgpPktKeyV4_s
- PyObject_HEAD : hdrObject_s , rpmtransObject_s , rpmdbObject_s , rpmdbMIObject_s
- pythonError : tsCallbackType